body,html{
    min-height: 90%;
    min-width: 90%;
    background-color: #000;
    color: #FFF;
    text-align: center;
}

#logo{
    max-height: 95%;
    max-width: 95%;
    margin: auto;
    display: inline-block;
    -webkit-animation: logo-start  3s cubic-bezier(0.390, 0.575, 0.565, 1.000) both;
    animation: logo-start  3s cubic-bezier(0.390, 0.575, 0.565, 1.000) both;
}
#mentions{
    position:fixed;
    bottom:2px;
    left:0;
    right:0;
    text-align:center;
}
#at{
    width:0.9em;
    top: 2px;
    position: relative;
}
@-webkit-keyframes logo-start {
    0% {
        -webkit-transform: scale(0);
        transform: scale(0);
    }
    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}
@keyframes logo-start {
    0% {
        -webkit-transform: scale(0);
        transform: scale(0);
    }
    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}
